#calculator label{
    display: block;
}

#calculator .card-header{
    padding: 0.3rem 0.8rem;
}

#calculator .card-body{
    padding: 0.6rem;
}

#calculator .form-group label{
    margin-bottom: 0;
    line-height: 24px;
    font-size: 12px;
}

#calculator select{
    padding: 5px;
    height: 28px;
    font-size: 12px;
    line-height: 28px;
    text-align: right;
}

#calculator .flex-fill{
    flex: 1 1 0;
}

#calculator .flex-no-equal{
    flex: 1 1 auto;
}

#calculator .form-group{
    margin-bottom: 0.5rem;
}

#calculator .form-group:last-child,
#calculator .d-flex .form-group{
    margin-bottom: 0;
}

#calculator select:disabled{
    background: #f0f0f0;
}

#calculator .ltr{
    direction: ltr;
}

#calculator .single_checkbox{
    border: 1px solid #dadada;
    background: #ffffff;
    border-radius: 4px;
    height: 28px;
    line-height: 28px !important;
    font-size: 12px !important;
    text-align: left;
    padding-left: 5px;
}

#calculator .single_checkbox.disabled{
    background: #f0f1f1;
}

#calculator .single_checkbox span{
    padding-right: 5px;
}

#calculator .single_checkbox input{
    float: right;
    margin: 6px 6px 0 0;
}

#calculator .loading{
    position: relative;
}
#calculator .loading:after{
    content: '';
    position: absolute;
    z-index: 9999;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(255,255,255,0.4) url(../img/loading.gif) no-repeat center;
}

#calculatorResultTable{
    margin: 30px;
    font-size: 12px;
}

#calculatorResultTable .row{
    margin: 3px 0;
}

#calculatorResultTable .row:nth-child(2n){
    background: #f5f5f5;
}
#calculatorResultTable .row:nth-child(2n+1){
    background: #eeeeee;
}

#calculatorResultTable .resultLabel{
    padding: 10px 0;
    color: #666666;
}
#calculatorResultTable .resultItems{
    padding: 10px 0;
    color: #000000;
    direction: ltr;
}

#calculatorResultTable .resultItems span.count{
    display: inline-block;
    padding-left: 5px;
    color: red;
}

#calculatorResultBody{
    margin: 30px;
    text-align: center;
    font-size: 16px;
}

#calculatorResultBody span.watt{
    font-weight: bold;
    color: red;
    font-size: 18px;
}

#suggestionProducts{
    margin: 50px 25px;
    display: flex;
}

#suggestionProducts .product{
    border: 1px solid #e0e0e0;
    padding: 20px 10px;
    flex: 1 1 0;
    float: right;
    margin: 0 10px;
    text-align: center;
}

#suggestionProducts .product h3{
    font-size: 16px;
    margin-bottom: 15px;
}

#suggestionProducts .product .details{
    font-size: 13px;
}

#suggestionProducts .product .details span{
    display: block;
}

#suggestionProducts .product .details span.title{
    color: #999999;
}

#suggestionProducts .product .details span.value{
    margin-bottom: 14px;
}

#frmCalculator select option{
    direction: ltr;
    text-align: right;
}

#calcTopPageBuilder .container,
#calcBottomPageBuilder .container{
    max-width: 1200px;
}